* {
    font-family: 'straitregular', 'Lato', sans-serif;
    font-weight: 700;
}
body{
    padding-top: 65px;
    
}

/*
section{
    padding-top: 25px;
    padding-bottom: 15px;
    min-height: 100vh;
}

section#contato{
    min-height: 80vh;

}

section#cst{
    min-height: 30vh;

}
*/

.imgtop {
    text-align: center;
}

footer{
    padding-top: 30px;
    padding-bottom: 30px;
    /*background-color: #E0FFFF;*/
    background: url(img/background.png);
}

p{
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.login{
    background: url(img/);  
}
.titulo{
    color: #FFA500;
}
.small{
    text-align: center;
}

.borda{
    border: solid, #000000, medium ;
}

.navbar-brand{
    width: auto;
    height: auto;
    background-image: url( )
}

.divslider{
    padding-top: 15px;
    padding-bottom: 15px;
    background: url(../imgs/bgslider.png);
}

.div_img{
    background: url(texture.jpg);    
}

.div_produtos{
}

.div_servicos{

}

.div_fornecedores{

}

.div_contato_login{
    padding-top: 15px;
    text-align: right;
}
.div_quemsomos{

}
/*
.contato textarea{
    height: 170px;
}
*/
.contato .aviso{
    padding: 15px;
}

.bg-orange {
 background-color: #f7941d;
}

a.bg-orange:hover {
  background-color: #fcbb6e;
}

.bg-black {
 background-color: gray;
}
.div_espaco{
    padding-top: 10px;
}

.tabela{
    font-size: x-small;
}

.tabela1{
    font-size: small;
    text-align: center;
}

.tabela1-1{
    font-size: small;
    text-align: center;
    padding-bottom: 5px;
}

.tabela2{
    font-size: x-small;
    text-align: center;

}

.tabela-trans{
    font-size: x-small;
    text-align: center;
    color: #FFF;
}


.tabela3{
    font-size: 5pt;
    text-align: center;
}

.tabela4{
    font-size: x-small;
    text-align: left;
}

.tabela5{
    font-size: 6pt;
    text-align: right;
}

.tabela6{
    font-size: small;
    text-align: right;
}

.tabela7{
    font-size: small;
    text-align: right;
    margin-right: 10px;
}

.texto-laranja{
    color: orange;
}

.center{
    margin-top:-160px;
    margin-left:-250px;
    left:50%;
    overflow:visible;
    position:absolute;
    top:40%;
    z-index:11;
}
#centro{
	width: 400px;
	height: 400px;
	position: absolute;
	top:50%;
	left:50%;
	margin-top: -50px;
	margin-left: -50px;
}
#central {
	width: 300px;
	height: 300px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.social{
    position: absolute;
    top: 10px;
    right: 550px;
}

.social li{
    float: left;
    margin-left: 25px; 
}

.social li a{
    /*tamanho da imagem*/
    height: 32px;
    width: 32px;

    /*imagem replacement*/
    display: block;
    text-indent: -9999px;
}

.social a[href*="facebook.com"]{
    background-image: url(img/facebook.png);
}

.social a[href*="twitter.com"]{
    background-image: url(img/twitter.png);
}

.social a[href*="plus.google.com"]{
    background-image: url(img/googleplus.png);
}

.social a[href*="instagram.com"]{
    background-image: url(img/instagram.png);
}